vich_uploader:
    db_driver: orm
    mappings:
        user_picture:
            uri_prefix: /uploads/user
            upload_destination: '%kernel.project_dir%/public/uploads/user'
            inject_on_load: true
            delete_on_update: true
            delete_on_remove: true
            directory_namer: namer.user.md5
            namer: namer.md5
